<div class="checkpointsSec">
      <div class="allCheckpointGraph marginBtmSec">
            <div class="graph">
                  <flash-graph id="realTimeGraphAll" type="line" x="xAxis" y="yAxisLine"
                               column-stack="normal"
                               grid-width-y="0"
                               label-x="true"
                               label-y="true"
                               title-y="Waiting Time (Sec)"
                               label-color="#323232"
                               font-family="helveticaNeue"
                               label-size="14"
                               series-width="3"
                               margin-left="70"
                               legend="true"
                               legend-hor-align="right"
                               colors="['#df6834','#d8bd4f','#668fcc']"
                               bar-width="18"
                               series-fill-color="rgba(56, 72, 91, 0.45)"
                               series-marker="true" margin-bottom="55"
                  ></flash-graph>
            </div>
      </div>


      <div class="allCheckpointsDetails">
            <div class="dataTable overviewTable marginBtm">
                  <div class="dataRow" ng-repeat="checkPointsDetails in dashBordData.checkPointsDetails">
                        <div class="CPName" ng-bind="checkPointsDetails.label"></div>
                        <ul class="rowCont">
                              <li>
                                    <div class="name">Waiting time</div>
                                    <div class="numMain">
                                          <span class="num"
                                          ng-bind="dashBordData.queueData[$index].checkPointWaitTime | secondsToDateTime">
                                          </span>
                                    <span class="unit">
                                          <img ng-src="images/{{dashBordData.queueData[$index].trend | trendToImageName}}" alt="" class="unitIcon">
                                          <span class="txt"><!--sec--></span>
                                    </span>
                                    </div>
                              </li>
                        </ul>
                  </div>
            </div>
      </div>

</div>